chapter:
  - title: Aufgabe 1
    weight: 55
    chapter:
      - title: A. Anspruch aus § 816 II BGB
        weight: 90
        chapter:
          - title: I. Bewirken einer Leistung an B als Nichtberechtigten
            weight: 70
            chapter:
              - title: 1. Anspruch auf Kaufpreiszahlung
          - title: II. Wirksamkeit der Leistung gegenüber V als Berechtigtem
            weight: 15
          - title: III. Umfang des Bereicherungsanspruchs
            weight: 15
      - title: B. Anspruch aus § 687 II, 681 S. 2, 667 Alt. 2 BGB
        weight: 5
      - title: C. Anspruch aus § 812 I 1 Alt. 2 BGB
        weight: 5
  - title: Aufgabe 2
    weight: 5
  - title: Aufgabe 3
    weight: 40
